HP-UX PHCO_32280 : s700_800 11.04 (VVOS) libpam, libpam_unix cumulative patch

This script is Copyright (C) 2005-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 (VVOS) libpam, libpam_unix cumulative patch :

The remote HP-UX host is affected by multiple vulnerabilities :

- A potential security vulnerability has been identified
with HP-UX systems where the vulnerability may be
exploited to allow a local user to increase privilege.
(HPSBUX02091 SSRT061099)

- A potential vulnerability has been identified with the
HP-UX newgrp(1) command that may allow authorized users
to elevate privileges. (HPSBUX01102 SSRT4687)

See also :

http://www.nessus.org/u?23437f2e
http://www.nessus.org/u?993f5bf8

Solution :

Install patch PHCO_32280 or subsequent.

Risk factor :

High / CVSS Base Score : 7.2
(CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16962 (hpux_PHCO_32280.nasl)

Bugtraq ID:

CVE ID: CVE-2004-1328
CVE-2006-0436